<?php
$idCarousel = 'carouselCalendarioItem_0';
$listaContenido[$idCarousel] = array(
    'sitio_id' => get_current_blog_id(),
    'post_id' => '-1',
    'tipo' => 'calendario',
    'fuente' => 'facebook'
);
?>
<div id="<?php echo $idCarousel;?>" class="carousel-item active">
<?php
    include( locate_template( 'template-parts/content/content-calendario-inner.php', false, false ) );
?>
</div>